]> git.wincent.com - walrat.git/blob - bin/spec
doc: describe new version requirements
[walrat.git] / bin / spec
1 #!/usr/bin/env ruby
2 #
3 # This file was generated by Bundler.
4 #
5 # The application 'spec' is installed as part of a gem, and
6 # this file is here to facilitate running it.
7 #
8
9 ENV['BUNDLE_GEMFILE'] ||= File.expand_path("../../Gemfile", __FILE__)
10
11 require 'rubygems'
12 require 'bundler/setup'
13
14 load Gem.bin_path('rspec', 'spec')